void TimerInit(void);
void PWM_Init(void);
void SPI_Init(void);
void DrawIlum(void);
void UART_Init(void);
void SendUARTChar(char c);
void SendUARTString(char *s);
void ADC_Init(void);
unsigned int get_adc();


//char ReadUARTChar(void);
//unsigned char ReadUARTString(char *s, unsigned char len);
//void RecUART(char *c);